lib64qt5lockedfile-devel-2.4.1-1pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5lockedfile-devel - Development files for qtlockedfile

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5lockedfile-devel
Package version 2.4.1
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 61.60 KB
Download size 61.60 KB
Official Mirror ftp.nluug.nl
This package contains libraries and header files for developing applications
that use QtLockedFile.

Alternatives

Package Version Architecture Repository
lib64qt5lockedfile-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libstdc++(64bit)) -
lib64qt5lockedfile1 = 2.4.1-1pclos2016
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libQt5Solutions_LockedFile-2.4(64bit)) -
lib64qt5lockedfile-devel = 2.4.1-1pclos2016
lib64qt5lockedfile-devel(x86-64) = 2.4.1-1pclos2016
qt5lockedfile-devel = 2.4.1
qtlockedfile-devel = 2.4.1
qtlockedfile5-devel = 2.4.1

Download

Type URL
Binary Package lib64qt5lockedfile-devel-2.4.1-1pclos2016.x86_64.rpm
Source Package qtlockedfile-2.4.1-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5lockedfile-devel rpm package:
    # apt-get install lib64qt5lockedfile-devel

See Also

Package Description
lib64qt5lockedfile1-2.4.1-1pclos2016.x86_64.rpm QFile extension with advisory locking functions
lib64qt5multimedia-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5multimedia5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5multimediaquick_p-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5multimediaquick_p5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5multimediawidgets-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5multimediawidgets5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5network-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtNetwork
lib64qt5network5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5nfc-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtNfc
lib64qt5nfc5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5opengl-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5opengl5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5platformsupport-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtPlatformSupport
lib64qt5positioning-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtPositioning
Advertisement
Advertisement